body,dl,dd,p,h1,h2,h3,h4,h5,h6{margin:0;font-size:12px;}
ol,ul{margin:0;padding:0;list-style:none;}
a{text-decoration:none;}
img{border:none;}

.logo{
  display: block;
  width: 100%;
  height: 80px;
  text-align: center;
  margin-bottom: 12px;
  border-bottom: 1px solid #eef5fb;
}
.navList li{
  display: inline-block;
}
.navList a{
  color: #333;
}
.navList a:link{
  display: inline-block;
  font: 16px/24px "微软雅黑";
  color: #333;
  text-align: center;
  text-decoration: none;
  padding: 0 16px;
}
.navList a:hover{
  color: #fff;
  padding: 0 16px;
  background-color: #007aff;
}
.telephone{
  font: bold 16px/24px "思源黑体";
  color: #333;
}
.register{
  -webkit-appearance:none;
  outline:none;
  width: 80px;
  height: 24px;
  border: none;
  border-radius: 4px;
  background-color: #ff9d25;
  color: #fff;
  cursor: pointer;
  margin-right: 16px;
}
.action{
  float: right;
  margin-right: 8px;
}
.trial{
  width: 100%;
  height: 400px;
  margin: 0 auto;
  background: url(../images/trial.png) no-repeat center 12px;
}
.trialText{
  font: 18px/28px "思源黑体";
  color: #333;
  margin-bottom: 24px;
  padding: 0 10px;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                
}
.trialCont{
  width: 100%;
  height: 500px;
  margin: 0 auto;
  padding-top: 180px;
}
.btn{
  -webkit-appearance:none;
  outline:none;
  width: 120px;
  height: 40px;
  border: 1px solid #1089ff;
  border-radius: 4px;
  background-color: #fff;
  color: #1089ff;
  cursor: pointer;
  margin-top: 8px;
  font: 16px/40px "思源黑体";
}
.formControl{
  display: block;
  width: 80%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
}
.formHorizontal{
  text-align: center;
}
.formGroup{
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
.controlLabel{
  width: 160px;
  font: 18px/18px "思源黑体";
  text-align: right;
  margin-right: 16px;
}
.colRight{
  width: 100%;
}
.must{
  color: red;
}
.footer{
  width: 100%;
  height: 248px;
  background-color: #333;
  margin-top: 80px;
}
.footerCon{
  width: 100%;
  height: 150px;
  margin: 0 auto;
  background-color: #333;
  padding-top: 16px;
}
.footerCon .pageOne{
  padding-left: 0;
}
.number, .address{
  width: 350px;
  font: 14px/24px '微软雅黑';
  color: #fff;
  padding: 16px 10px;
}

.copyright{
  font: 12px/24px '微软雅黑';
  color: #fff;
  text-align: center;
}
.company{
  margin-right: 16px;
}
.beian {
  color: #fff;
}
.beian a{
  color: #fff;
}
.beian a:link{
  color: #fff;
}
.beian a:hover{
  color: #fff;
}
.mark {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  line-height: 100px;
  width: 400px;
  height: 100px;
  text-align: center;
  font: bold 16px/100px "思源黑体";
  color: #666;
  background: #fff;
  border: 1px solid #999;
  box-shadow: 0 0 6px #666;
  border-radius: 10px;
}